[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomUpDown.Associate

Associate - the associated control whose properties (controlled variable) are to be changed by the UpDown control

## Declaration

Source position: comctrls.pp line 1434

`protected property TCustomUpDown.Associate: TWinControl read FAssociate write SetAssociate;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.